<?xml version="1.0" encoding="UTF-8"?>
<!-- 
  ~ Copyright (C) 2019 The Android Open Source Project
  ~
  ~ Licensed under the Apache License, Version 2.0 (the "License");
  ~ you may not use this file except in compliance with the License.
  ~ You may obtain a copy of the License at
  ~
  ~      http://www.apache.org/licenses/LICENSE-2.0
  ~
  ~ Unless required by applicable law or agreed to in writing, software
  ~ distributed under the License is distributed on an "AS IS" BASIS,
  ~ WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
  ~ See the License for the specific language governing permissions and
  ~ limitations under the License.
   -->

<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="default_device_name" msgid="405493967512651629">"Nauugnay na Device"</string>
    <string name="add_device_title" msgid="6166003577845888151">"Magdagdag ng Nauugnay na Device"</string>
    <string name="add_associated_device_title" msgid="3275596124326477381">"Magkonekta ng kasamang device"</string>
    <string name="add_associated_device_instruction" msgid="1015406964657139291">"Puwede mong gamitin ang telepono mo bilang isang kasamang device para tumulong sa iyong pagmamaneho"</string>
    <string name="associated_device_install_app" msgid="981663561198924864">"Tiyaking may naka-install kang "<b>"Kasamang App"</b>" sa telepono mo"</string>
    <string name="associated_device_pairing_code_title" msgid="5118861901337336309">"Code sa pagkumpirma sa telepono"</string>
    <string name="associated_device_pairing_message" msgid="7319249426394299109">"Kumpirmahing tumutugma ito sa code na ipinapakita sa telepono mo"</string>
    <string name="associated_device_success" msgid="584760065696870256">"Naiugnay ang device"</string>
    <string name="associated_device_select_device" msgid="1931869046289060602">"Buksan ang app at kumonekta sa &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;b&gt;"</string>
    <string name="remove_associated_device_title" msgid="4060806982019423895">"Kalimutan ang &lt;b&gt;<xliff:g id="CAR_NAME">%1$s</xliff:g>&lt;/b&gt;?"</string>
    <string name="remove_associated_device_message" msgid="3991333597951462900">"Hindi na ipapares ang kotseng ito sa device na ito. Dagdag pa rito, kakailanganin mong alisin ang kotseng ito sa Kasamang app."</string>
    <string name="device_removed_success_toast_text" msgid="3242832156490823936">"Nakalimutan ang <xliff:g id="PHONE_NAME">%1$s</xliff:g>"</string>
    <string name="device_removed_failure_toast_text" msgid="3756625943664982395">"Hindi nakalimutan ang <xliff:g id="PHONE_NAME">%1$s</xliff:g>"</string>
    <string name="continue_setup_toast_text" msgid="8487187853051037413">"Ipagpatuloy ang pag-set up sa iyong telepono"</string>
    <string name="error_screen_title" msgid="3977744142045194903">"Nagkaproblema"</string>
    <string name="error_screen_message" msgid="1217200461704367056">"Sa kasamaang-palad, hindi makapag-display nang maayos ang screen na ito. Subukan ulit."</string>
    <string name="turn_on_bluetooth_title" msgid="2877749869113938263">"I-on ang Bluetooth"</string>
    <string name="turn_on_bluetooth_message" msgid="5087006108685547788">"Para i-set up ang telepono mo bilang isang kasamang device, kailangan ng kotse mo ng Bluetooth."</string>
    <string name="turn_on_bluetooth_dialog_title" msgid="8693712073791430461">"I-on ang Bluetooth?"</string>
    <string name="turn_on_bluetooth_dialog_message" msgid="5347157597209022072">"Para kumonekta sa iyong kasamang device, kailangan ng kotse mo ng Bluetooth."</string>
    <string name="accept" msgid="1454710793329618813">"Tanggapin"</string>
    <string name="reject" msgid="4315432282758892890">"Tanggihan"</string>
    <string name="confirm" msgid="3748997214719276945">"Kumpirmahin"</string>
    <string name="cancel" msgid="4306609731174629323">"Kanselahin"</string>
    <string name="remove" msgid="5513398257088729188">"Alisin"</string>
    <string name="ok" msgid="2825038997730899083">"OK"</string>
    <string name="connection" msgid="2798490936433656846">"Koneksyon"</string>
    <string name="forget_title" msgid="3027608547243824729">"Kalimutan ang device na ito"</string>
    <string name="forget" msgid="2069897665699141222">"Kalimutan"</string>
    <string name="disable" msgid="4619854429066283970">"I-disable"</string>
    <string name="enable" msgid="7656386199154111316">"I-enable"</string>
    <string name="continue_button" msgid="2748318968566159950">"Magpatuloy"</string>
    <string name="retry" msgid="3783419451480721367">"Subukan ulit"</string>
    <string name="turn_on" msgid="4288754850470994812">"I-on"</string>
    <string name="not_now" msgid="8764692269093707622">"Huwag muna"</string>
    <string name="connected" msgid="8051190714042020471">"Konektado"</string>
    <string name="notDetected" msgid="4115229772085594506">"Hindi na-detect"</string>
    <string name="disconnected" msgid="8526513868622591894">"Nadiskonekta"</string>
    <string name="unknown" msgid="555736316465118024">"Hindi alam"</string>
    <string name="app_running_msg_channel_name" msgid="87011783084544733">"Gumagana ang serbisyo ng text message ng telepono"</string>
    <string name="app_running_msg_notification_title" msgid="388907180286994900">"Aktibo ang serbisyo ng text messaging ng telepono"</string>
    <string name="app_running_msg_notification_content" msgid="4602261901969140233">"Nakakatanggap ng mga text message sa pamamagitan ng kasamang device"</string>
    <string name="trusted_device_feature_title" msgid="2690568414493283969">"I-unlock ang profile gamit ang telepono"</string>
    <string name="trusted_device_feature_instruction" msgid="2546439818978826962">"Tingnan ang iyong Kasamang App para magtakda ng mga ospyon sa pag-unlock"</string>
    <string name="trusted_device_item_title" msgid="4390572381407233745">"Hayaan ang &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; na i-unlock ang profile ko"</string>
    <string name="device_not_connected_dialog_title" msgid="1157155922752758658">"Dapat na aktibong nakakonekta ang telepono mo"</string>
    <string name="device_not_connected_dialog_message" msgid="4987412656697205324">"Para ma-on ang feature na ito, tiyaking naka-on ang bluetooth sa iyong kotse at telepono at malapit ang mga ito sa isa\'t isa"</string>
    <string name="trusted_device_enrollment_success_message" msgid="2080578779942302923">"Puwede nang ma-unlock ng &lt;b&gt;<xliff:g id="PHONE_NAME">%1$s</xliff:g>&lt;/b&gt; ang profile mo"</string>
    <string name="create_profile_lock_dialog_title" msgid="7865225698595414341">"Gumawa ng pangunahing lock ng profile"</string>
    <string name="create_profile_lock_dialog_message" msgid="5078929325894045416">"Para magamit ang telepono mo para i-unlock ang iyong profile, kailangan mo ng pangunahing lock ng profile bilang isang backup"</string>
    <string name="unlock_profile_to_finish_title" msgid="6542028315996392302">"I-unlock ang profile mo para tapusin"</string>
    <string name="unlock_profile_to_finish_message" msgid="8616094218201557262">"Nakagawa ka ng bagong lock ng profile. Pagkatapos, ilagay ito ulit para kumpirmahing puwedeng awtomatikong i-unlock ng telepono mo ang iyong profile"</string>
    <string name="disable_device_connection_text" msgid="4361795552013963732">"Idiskonekta ang device na ito"</string>
    <string name="enable_device_connection_text" msgid="7742550392552935783">"Ikonekta ulit ang device na ito"</string>
    <string name="trusted_device_notification_channel_name" msgid="6717174570621750321">"I-unlock gamit ang telepono"</string>
    <string name="trusted_device_notification_title" msgid="249913439061543209">"Hayaan ang iyong telepono na i-unlock ang profile mo"</string>
    <string name="trusted_device_notification_content" msgid="7536321078698712456">"Mag-tap dito para pahintulutan ang feature na ito"</string>
    <string name="trusted_device_enrollment_error_dialog_title" msgid="8120284275374458606">"Nagkaproblema"</string>
    <string name="trusted_device_enrollment_error_dialog_message" msgid="7205036748277720461">"Sa kasawiang-palad, hindi ma-on ang feature na ito sa oras na ito. Subukan ulit."</string>
    <string name="create_phone_lock_dialog_title" msgid="9160142569534569820">"Gumawa ng lock ng screen sa iyong telepono"</string>
    <string name="create_phone_lock_dialog_message" msgid="8209460622086922427">"Walang nakatakdang lock ng screen ang telepono mo. Para ma-unlock ang profile ng kotse mo gamit ang iyong telepono, gumawa muna ng lock ng screen (na tinatawag ding passcode) sa mga setting ng telepono mo."</string>
</resources>
